
spoiler{
    display: none;
    position: relative;
    min-height: 100px;
}
spoiler.no-spoiler>*:not(overlay) {
    display: none;
    min-height: auto;
}
spoiler.spoiler {
    min-height: auto;
    background-color: white;
    border: 1px dashed red;
    margin-top: 5px;
    padding: 5px 3px;
}

spoiler>overlay{
    position: absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:#4b4b4b;
    text-align: center;
    opacity: 1;
}

spoiler>overlay>model{
    display:block;
    top:50%;
    transform:translateY(-50%);
    position: relative;
    color:white;
    transition: all .3s ease;
    padding: 0 3%;
}

spoiler>overlay>model h4{
    font-family: Trade Gothic LT !important;
    font-size: 1.5em;
    text-transform: uppercase;
    color:white;
    line-height: 1.138888888888889;
    margin: 0 0 10px 0;
}
/*spoiler>overlay>model p{
    font-size: 16px;
}*/

spoiler>overlay>model button {
    font-family: Trade Gothic LT Extended !important;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    color: #454545;
    background-color: #fff;
    border: 1px solid #202020;
    padding: 1em 2.5em;
    border-radius: 2px;
    letter-spacing: .06em;
}
spoiler>overlay>model button:hover {
    color: #202020;
    background-color: #ebebeb;
}

spoiler img, spoiler iframe {
    max-width: 100% !important;
}
spoiler img {
    height: auto !important;
}



@media screen and (max-width: 1000px) {

    spoiler>overlay>model h4{
        font-size: 1.5em;
    }
    spoiler>overlay>model button {
        /*font-size: 9px;*/
    }
}
@media screen and (max-width: 700px) {

    spoiler>overlay>model h4{
        font-size: 1.35em;
    }
    spoiler>overlay>model button {
        font-size: 9px;
    }
}
@media screen and (max-width: 500px) {

    spoiler>overlay>model h4{
        font-size: 1.2em;
    }
    spoiler>overlay>model button {
        /*font-size: 7px;*/
    }
}